/* Copyright 2022 www.thiele-vision.de */


@media screen and (max-width: 1654px) {
  .startdebattenbeitraegeslide .text h1 {
   font-size: clamp( 26px, 2vw, 30px);
   line-height: clamp( 34px, 2vw, 36px);  /*clamp( 34px, 2vw, 40px);*/
  }
 
 .startteilnehmerslide .teilnehmer {
  min-width: 441px;
  width: 49%;
 } 

 nav ul li {
	font-size: 16px;
  margin-right: 30px;
 }
 
 #zumts {
  position: absolute;
  top:125px;
 }
 
 .doku_wrapper {
 width:49.5%; 
 }

 .dokumentationenanzeigen .rechts {
  width:28%;
 }   
 
 .dokumentationenanzeigen .rechts .text {
  font-size: clamp( 14px, 3.0vw, 22px);
  line-height: clamp( 20px, 3.0vw, 30px);
 } 
 
 .starttopthemenslide .bildbeschriftung,
 .starttopthemenslide .bildbeschriftungbeitrag {
  min-height: 120px;
 }
 
 .starttopthemenslide .bildbeschriftungbeitrag {
  max-width: 750px;
 }
}  /* Ende @media screen and (max-width: 1654px)*/

 
@media screen and (max-width: 1400px) { 
 .startempfehlungenslide .flex .rechts h2,
 .startdebattenbeitraegeslide .text h2 {
  display: none;
 } 
 
 .startdebattenbeitraegeslide .text h2.summary {
   display: block;
 }
 
 .empficon_nav_text {
  bottom: -45px;
 }
 
 .startdebattenslide .text {   
   min-height:350px;
 }
    
 .dokumentationenanzeigen .rechts {
  width:35%;
 }   
 
 .starttopthemenslide .bildbeschriftung,
 .starttopthemenslide .bildbeschriftungbeitrag {
  min-height: 120px;
 } 
 
 .starttopthemenslide .bildbeschriftungbeitrag {
  max-width: 650px;
 } 
 
} /* Ende @media screen and (max-width: 1400px)*/

@media screen and (max-width: 1350px) {
 .startdebattenbeitraegeslide .text h2.summary {
   font-size: clamp( 16px, 2.0vw, 22px); 
   line-height: clamp( 20px, 2.5vw, 26px);
 }
 
 .dokumentationenanzeigen .teasertext {
  padding: 0px 20px 0px 20px;
 }
 
 .doku_angebot_mobil {
  display: inline;
  font-weight: bold;
  line-height: clamp( 35px, 3.0vw, 45px);
  padding: 0px 10px 20px 10px;
 }
 
 .doku_angebot {
  display: none;
 }
 
 .startdebattenbeitraegeslide .text h1 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
 } 
 
 .starttopthemenslide .bildbeschriftung,
 .starttopthemenslide .bildbeschriftungbeitrag {
  min-height: 120px;
 }  
 
 .starttopthemenslide .bildbeschriftungbeitrag {
  max-width: 550px;
 } 
  
}

@media screen and (max-width: 1130px) {
 .startdebattenbeitraegeslide .unten {
  display: none;
 }
 
 .summank .unten {
  display: none;
 }
 
 .startdebattenbeitraegeslide .unten_mobil {
  display: block;
  margin: -70px 0px 0px 0px;
 }

 .summank .text .initiator_phone {
   display: block;
   position: relative;
   top: 0px;
   margin: -50px 0px 20px 0px;
 }
 
 .summank .text .initiator_phone p {
   font-size: clamp( 14px, 2vw, 18px);
   line-height: clamp( 24px, 1vw, 30px);
 }
 
 .startdebattenbeitraegeslide .unten_mobil p {
 font-family: 'Play';
 letter-spacing: 1px;
 font-size: clamp( 14px, 2vw, 18px);
 line-height: clamp( 24px, 1vw, 30px);
 }
  
 .startteilnehmerslide .teilnehmer {
  min-width:300px;
  width: 100%;
 } 
 
 .startdokumentationengross .rechts,
 .startdokumentationengross .links {
  width: 100%;
  padding: 0px 0px 0px 0px;
 } 
 
 .startdokumentationengross .rechts {
  padding: 0px 50px 30px 30px;
  margin-top: 20px;
 }
 
 .summank,
 .startdebattenbeitraegeslide {
  display:flex;
  flex-wrap:wrap-reverse;  
  justify-content:space-between;
  margin-top: 10px;  
  margin-bottom: 20px;  
 } 
 
 .summank {
  flex-wrap: wrap;  
 } 
 

 .startdebattenslide .initiator,
 .startdebattenslide {
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
 } 
 
 .startdebattenslide .initiator .beitragsbild,
 .startdebattenslide .initiator p {
   width: 50%;    
 }
 
  
 .startdebattenslide .initiator p {
   padding: 15px 0px 0px 40px;
   width: 50%;     
 }
 
 .startdebattenslide .text {   
   margin: 0px 0px 10px 0px;
   min-height:250px;
 }
 

 .startdebattenslide .initiator {   
   margin: 0px 0px 33px 0px;
 } 
 
 .sonderbeitraegeslide .beitragsbild,
 .sonderbeitraegeslide .rechts,
 .startdebattenslide .initiator,
 .startdebattenslide .text,
 .startdebattenbeitraegeslide .div_beitragsbild,
 .startdebattenbeitraegeslide .text  {
  width: 100%;
  max-width: 100%;
  padding: 0px 0px 0px 0px;
 } 
 
 .sonderbeitraegeslide .rechts {
  padding: 20px 10px 20px 0px; 
 }    
 
 .startdebattenbeitraegeslide .div_beitragsbild {
  top:-80px;
  margin: 0px 0px 0px 0px;
  display: block;
  position: relative;
 }
 
  .summank .div_beitragsbild {
  top:0px;
 }
 
  .startdebattenbeitraegeslide .text  {
  min-height: 250px;
  padding: 20px 0px 40px 0px;
 } 
 
 
  .startdebattenslide .text h2.summary,
  .startdebattenslide .text h2,
  .startdebattenbeitraegeslide .text h2 {
   font-size: clamp( 16px, 2.0vw, 22px); 
   line-height: clamp( 20px, 2.5vw, 26px);
   display: block;
  } 
 
 .startdebattenbeitraegeslide .text p {
  padding: 20px 0px 20px 0px;
 }
 
}  /* Ende @media screen and (max-width: 1130px)*/


@media screen and (max-width: 1024px) {
 li.ausblenden {
  display: none;
 }
 
 .dokumentationenanzeigen .rechts .text,
 .doku_angebot_mobil {
  font-size: clamp( 18px, 3.0vw, 20px);
  line-height: clamp( 25px, 3.0vw, 35px);
 }

 .dokumentationenanzeigen .rechts .preis {
  font-size: clamp( 35px, 3.0vw, 50px);
  line-height: clamp( 35px, 3.0vw, 50px);
 }

 .dokumentationenanzeigen .rechts .mwst {
  font-size: clamp( 18px, 3.0vw, 22px);
  line-height: clamp( 22px, 3.0vw, 24px);                                                                       
 } 
    
 nav ul li {
	font-size: 12px;
  margin-right: 30px;
 }

 .doku_wrapper {
 width:100%; 
 } 
 .section_container .stickypic_dokudown {
 display: none;
 }
 
 .beitragsbildmitinitiator .initiator,
 .beitragsbildmitinitiator .initiator_ts,
 .beitragsbildmitinitiator .initiator_te {
   display:none;
  }
 
 .starttopthemenslide .bildbeschriftung,
 .starttopthemenslide .bildbeschriftungbeitrag {
  min-height: 60px;
 }
 
  
 #zurdebatte,
 #zumts {
  position: absolute;
  left: 10px;
  top:-8px;
  font-size: clamp( 14px, 1.0vw, 16px);
 }
 
 .starttopthemenslide .bildbeschriftung,
 .starttopthemenslide .bildbeschriftungbeitrag {
  max-width: 100%;
 }   

} /* Ende @media screen and (max-width: 1024px) */


@media screen and (max-width: 900px) {
  .dokumentationenanzeigen .teasertext {
   padding: 0px 10px 0px 10px;
  }
 
  .startbild .carousel-control-prev, 
  .startbild .carousel-control-next,
  .starttopthemenslide .carousel-control-prev, 
  .starttopthemenslide .carousel-control-next,
  .section_container .carousel-control-prev, 
  .section_container .carousel-control-next {
   display: none;
  }
  
  .menuebutton_pic {
   width:25px;
  } 
   
  .datumempfehlung,
  .content_container,
  .startdokumentationengross,
  .dokumentationenanzeigen,
  .startteilnehmerslide,
  .startbreitbild,
  .startthemengebietauswahl,
  .startempfehlungenslide,
  .startdebattenslide,
  .startdebattenbeitraegeslide,
  .startdebattentickerdiv,
  .starttopthemenslide,
   header .banner_nav,
   footer nav,
  .divnav ul,
  .footer_weiss ul {
   width: 90%;
 }

 #wb {
  transform: rotate(90deg);
  top:220px; 
  padding-right:0px;
 }  
  
 nav ul li {
	font-size: 11px;
  margin-right: 20px;
 }
 
 .divnav ul {    
  height:40px; 
 }  
  
} /* Ende @media screen and (max-width: 900px)*/


@media screen and (max-width: 800px) {
 #wb {
  display: none;
 } 
 
 #wb_mobil {
  display: block;
 }
 
 .startdokumentationengross .rechts h1 {
  font-size: clamp( 20px, 3.0vw, 24px);
  line-height: clamp( 22px, 3.0vw, 28px);
  }
 
 .startdokumentationengross .rechts h2 {
  font-size: clamp( 24px, 3.0vw, 26px);
  line-height: clamp( 26px, 3.0vw, 30px);
  }
 
 .beitragtext h3 {
  font-size: clamp( 26px, 3vw, 30px);
  line-height: clamp( 32px, 3vw, 36px);
 }
  .startempfehlungenslide .dreiquadrate {
  /*font-size: clamp( 24px, 2vw, 30px)*/
  font-size: clamp( 16px, 2vw, 22px);
  }
  .dokumentationenanzeigen .teasertext {
  padding: 0px 0px 0px 0px;
 } 
 
 
 .startdokumentationengross {
  padding:10px 10px 0px 10px;
 }
 
 .startdokumentationengross .rechts .text,
 .dokumentationenanzeigen .links,
 .dokumentationenanzeigen .rechts {
  width: 100%;
 }            

 .startdokumentationengross .rechts,
 .dokumentationenanzeigen .rechts .text {
  padding: 20px 10px 20px 10px;
 }
 
 .dokumentationenanzeigen .rechts .button_grau {
 margin:30px auto 0px auto;
 }
  
 .carousel-indicators li {  /* für Slider */
  width:6px;
  height:6px;
  margin-right:8px;
  margin-left:8px;
  margin-bottom:65px;
 } 

 .banner_start_margin {
  margin-top:68px; 
  margin-bottom:68px;
 }

 .margintop_60 {
  margin-top:40px;
 }

 .margintop_80 {
  margin-top:54px;
 }

 .maincontent hr.margintop_90,
 .margintop_90 {
  margin-top:61px;
 }
 
 .margintop_100 {
  margin-top:68px;
 }
 
 .margintop_120 {                    
  margin-top:82px;
 }
 
 .margintop_180 {                       
 margin-top:123px
 }
 
 .margintop_190 {
  margin-top:130px;
 }
 
 .maincontent hr.marginbottom_90,
 .marginbottom_90 {
  margin-bottom:61px;
 }

 .marginbottom_100 {
  margin-bottom:68px;
}

 /* ++++++++++++ Navigation anpassen ++++++++++++++++*/
 
  #menuebutton {
  display: block;
 } 
   .menuebutton_pic {
   width:35px;
  } 

 .reglogin {
  display:none;
 }

  #mainnav  {
  display: none;   
  position:absolute;   
  margin: 20px 0px 0px 0px;
  width: 100%;
  height: 100vh; 
  opacity:0.9; 
  z-index:1000;
  background-color:#000000;  
 }     
 

 .button_empfehlungen,
 #mainnav ul li {
  font-size: clamp( 14px, 3.0vw, 18px);
  display:block;
  border: none;
  width:100%;
  padding: 10px 0px 10px 0px;
  text-align:left;
  }  
  
 .divnav {
  box-shadow:none;
  -webkit-box-shadow: none;
  -moz-box-shadow:none;
  padding: 0px 20px 0px 20px;
 }   
 
 #mainnav ul li a {
 color:#CCCCCC; 
 }  

 .button_empfehlungen:hover,
 .button_empfehlungen {
 color: #AA8C41;
 border: 0px;
 background-color: transparent;
 border-radius: 0px;
}    


/* +++++++++++++++++++++ Navigation-Empfehlungen ++++++++++++++++++++++++++++ */
  #nav_empfehlungen_schliessen {
   display: none;
  }
  
 .empficon_nav_alle,
 .empficon_nav_b4b,
 .empficon_nav_mi,
 .empficon_nav_awl,
 .empficon_nav_hw,
 .empficon_nav_ur,
 .empficon_nav_ml {
   min-width: 80px;
   margin: 0px 30px 60px 0px; 
   display:block; /*   */
 }
 
 .section_container .empficons,
 .startempfehlungen_bg .empficons {
   margin-top:0px;
  } 
 
  #nav_empfehlungen {
   background-color: transparent;
   top: 300px; /*260px clamp( 14px, 3.0vw, 18px);*/
   position: absolute; 
  }

  .nav_empfehlungen_container {
   display:flex; 
   flex-wrap:wrap;  
   justify-content: flex-start;/*flex-start; space-between;*/
   width: calc(100% - 80px);
   margin: 0px 20px 0px 50px;  
  }

  #nav_empfehlungen h1 {
   display:none; 
  }
/* ++++++++++++++ Navigation-Empfehlungen (Ende) ++++++++++++++++++++++++++++ */

 .content_container .doku_in_beitrag_links,
 .content_container .doku_in_beitrag_rechts {
  width: 100%; 
  min-height: 550px;
 }
 
 .content_container .doku_in_beitrag_rechts .text {
  font-size: clamp( 12px, 3vw, 18px);
 }
 
 .startempfehlungenslide .flex .beitragsbild,
 .startempfehlungenslide .flex .rechts,
 .startdebattenslide .initiator .beitragsbild,
 .startdebattenslide .initiator p {
   width: 100%;    
 }
 
 .startempfehlungenslide .flex .rechts {
   padding: 10px 0px 0px 0px; 
   height: 100px;  
 }


} /* Ende @media screen and (max-width: 800px)*/


@media screen and (max-width: 620px) {
 .anzeige_s {
  margin-bottom: 20px;
  font-size:10px;      
 }
}

@media screen and (max-width: 500px) {
 .carousel-indicators li {  /* für Slider */
  width:4px;
  height:4px;
  margin-right:6px;
  margin-left:6px;
  margin-bottom:65px;
 } 
 .startdebattenbeitraegeslide .blau {
  font-size: clamp( 14px, 2vw, 16px);
  line-height: clamp( 14px, 2vw, 16px);
  }
  
  .starttopthemenslide h1 {
  font-size: clamp( 25px, 3vw, 50px);
  line-height: clamp( 35px, 3vw, 60px);
  }
  

  .starttopthemenslide h2 {
   font-size: clamp( 20px, 3vw, 32px);
  }
  
  .startdebattenslide .text h1,
  .startdebattenbeitraegeslide .text h1 {
   font-size: clamp( 16px, 2vw, 25px);
   line-height: clamp( 24px, 2vw, 30px);    /*clamp( 24px, 2vw, 30px);*/
  }
  
  .startdebattenslide .text h2 {
   margin-top: 10px;
  }
  
 .teasertext p {
   font-size: clamp( 21px, 3vw, 27px);
   line-height: clamp( 44px, 3vw, 46px);
  }
  
  
  .sonderbeitraegeslide h1,
  .sonderbeitraegeslide h2,
  .startempfehlungenslide h1,
  .startempfehlungenslide h2 {
   font-size: clamp( 22px, 2.0vw, 26px);    /*3vw clamp( 26px, 2.0vw, 30px);*/
   line-height: clamp( 30px, 2.0vw, 36px);   /*clamp( 32px, 2.0vw, 40px);*/
   overflow: hidden;
   display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;  
  }
 
 
 
 /* über uns */
 
  
  .ueber_mobil {
   display: block;
   position: absolute;
   z-index:20;
  /* background-color: #3c3d3e;*/
   width: 100%;
  /* height:5%;*/
   top:55%;  /*65*/
   padding: 0px;
   margin: 0px;
  }
  
  .ueber_mobil h1 {
   font-family: 'Cormorant';
   font-size: 26px; 
   color: #3C9DB4;
  /* opacity:0.8; */
   text-align: center;
   width: 100%;
   padding: 0px;
   margin: 0px;
  }
  
 /* .ueberunsstartbildtext {
   background-color:#FF0000;
   max-height:100px;
  }     */
  .ueberunsstartbildtext {
   align-items: flex-start;
  }
  .ueberunsstartbildtext h1 {
   font-family: 'Play';
   font-size: 16px;
   line-height: 30px;
   letter-spacing: 0.05em;
   margin-top:50px;
  }
  
  .startbild .content_container {
   width: 100%;
  }  
 
  
  .vertical-center {
  height: 50%; /*35*/
  min-height: 50%;
  width: 100%;
  top: 100%;
  -ms-transform: translateY(-100%);
  transform: translateY(-100%); 
  padding:0px;
  }
 
  .startbild .container-fluid video.fullscreen {
   height:50%;  /*60*/
   min-height: 50%;
  }
  
  .startbild .button_tuerkis,
  .startbild .button_tuerkis:hover {
   font-size: 16px;
   max-width: 400px;  
   margin-top: 10px;
  }
 /* über uns - Ende */ 
 
 
 
  
  .startbild {
  top:0px;
  height:100%; /*calc( 100% + 40px); */
  }
 
  .vertical-center .startbildtext,
  .startbildtext {
   margin: 0px 0px 0px 0px; 
   height:100%;
   width:100%; 
   padding: 30px 10px 20px 10px;
  } 
 
  .videoslide {
   height: 60%;
   min-height: 60%;
  } 
 
  .startbild .container-fluid { 
   margin: 0px 0px 0px 0px; 
   padding: 0px 0px 0px 0px; 
   height:100%;
   width:100%; 
  }  
 
  .startbild .container-fluid .carousel-caption { 
   left:0px;
   bottom: 0px;
   margin: 0px 0px 0px 0px; 
   padding: 0px 0px 0px 0px; 
   height:40%;
   width:100%; 
  } 
 
  .nav_empfehlungen_container {
   width: calc(100% - 50px);
   margin: 0px 20px 0px 30px;  
  }
  
 /* .section_container .empficons,
  .startempfehlungen_bg .empficons {
   margin-top:0px;
  } */
 
/*  .section_container .empficons img,
  .startempfehlungen_bg .empficons img {
   width: 50px;
  }  */
  
  .nav_empfehlungen_container {
   margin-top: -25px;
  }
  
  .section_container .formulareinspaltig .button_grau,
  .section_container .formular .button_grau {
   min-width: 250px;
   width: 250px;
  } 
  
  .section_container .formular .small {
   width: 45%;
  }
  
  .section_container .formulareinspaltig .medium,
  .section_container .formular .medium {
   width: 100%;
   min-width: 250px;
  }
      
}  /* Ende @media screen and (max-width: 500px)*/





@media screen and (max-width: 375px) {
 h1.logo,
 h2.logo {
  font-size: clamp(14px, 1.0vw, 20px); 
 }

 h2.logo  {
  font-size: clamp(11px, 0.7vw, 13px);  
 }
 
 .empficon_nav_text {
 bottom: -45px;
 font-size:10px;  

 }
 .empficon_nav_alle,
 .empficon_nav_b4b,
 .empficon_nav_mi,
 .empficon_nav_awl,
 .empficon_nav_hw,
 .empficon_nav_ur,
 .empficon_nav_ml {
   width: 55px;  /*75* 0px 30px 50px 0px; background-color:#FF0000;  margin: 0px 31px 65px 31px; */
   min-width: 55px;
   margin: 0px 15px 80px 15px; 
 }
 .nav_empfehlungen_container {
  /* background-color:#FF0000; */
  margin-left: 20px;
  width:calc(100% - 20px);
 }
 
}